<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_F5F6F7"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_toolbar_menu" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp16"
        android:layout_marginTop="@dimen/dp25"
        android:layout_marginEnd="@dimen/dp16"
        android:background="@drawable/shape_person_bg"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp20"
        android:paddingBottom="@dimen/dp20">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="钱包余额（元）"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp16" />

        <TextView
            android:id="@+id/tv_balance"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp5"
            android:textColor="@color/color_F26E3D"
            android:textSize="@dimen/sp40"
            android:textStyle="bold"
            tools:text="12332888.00" />

        <TextView
            android:id="@+id/tv_transaction_details"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/dp20"
            android:drawableEnd="@drawable/icon_next"
            android:text="交易明细"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp14" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_withdraw"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginStart="40dp"
        android:layout_marginTop="40dp"
        android:layout_marginEnd="40dp"
        android:background="@drawable/account_btn_gradient_bg"
        android:gravity="center"
        android:text="提现"
        android:textColor="@color/white"
        android:textSize="18sp" />

</LinearLayout>